import styles from "./neufMap.module.scss";

export const NeufMap = ({ venueSlug }: { venueSlug: string }) => {
  return (
    <section className={styles.neufMap}>
      <div className={styles.floorItem}>
        <span className={styles.floorHeading}>Kjeller</span>
        <img src="/assets/graphics/map/kjeller.svg" />
      </div>
      <div className={styles.floorItem}>
        <span className={styles.floorHeading}>1. etasje</span>
        <img src="/assets/graphics/map/etg1.svg" />
      </div>
      <div className={styles.floorItem}>
        <span className={styles.floorHeading}>2. etasje</span>
        <img src="/assets/graphics/map/etg2.svg" />
      </div>
      <div className={styles.floorItem}>
        <span className={styles.floorHeading}>3. etasje</span>
        <img src="/assets/graphics/map/etg3.svg" />
      </div>
    </section>
  );
};
